Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorDavid Williams2014-07-29 15:46:26 -0400
committerDavid Williams2014-07-29 15:46:26 -0400
commit0447e1cf614525a0c84b140239ce09ba3a275a42 (patch)
tree2df1f3bc6fe1f50e27794ec063bbfdacaa7fc89e
parentb57bc9b58064f35471e22a05aebf197c672819df (diff)
downloadeclipse.platform.releng.aggregator-0447e1cf614525a0c84b140239ce09ba3a275a42.tar.gz
eclipse.platform.releng.aggregator-0447e1cf614525a0c84b140239ce09ba3a275a42.tar.xz
eclipse.platform.releng.aggregator-0447e1cf614525a0c84b140239ce09ba3a275a42.zip
Bug 440640 - Bump maven prereq to 3.1.1
-rw-r--r--README.md2
1 files changed, 1 insertions, 1 deletions
diff --git a/README.md b/README.md
index 6ceffd6d..5e8efb53 100644
--- a/README.md
+++ b/README.md
@@ -5,7 +5,7 @@ Aggregator repo for Eclipse SDK builds.
To run a complete build, on your local machine, run the commands from ./scripts/build.sh in this folder.
-These commands requires the installation and setup of Java 1.8 or higher and Maven version 3.0.5 or higher Plus, other settings, alternatives, and other recommendations are made in the complete instructions on the [Platform Build wiki](http://wiki.eclipse.org/Platform-releng/Platform_Build "Platform Build"). Note, it is highly recommended to use toolchains.xml and -Pbree-libs as decribed in [Using BREE Libs](https://wiki.eclipse.org/Platform-releng/Platform_Build#Using_BREE_Libs "Using BREE Libs"). If you do use BREE Libs (with proper toolchains.xml file) you can use Java 1.7 to "run the build".
+These commands requires the installation and setup of Java 1.8 or higher and Maven version 3.1.1 or higher Plus, other settings, alternatives, and other recommendations are made in the complete instructions on the [Platform Build wiki](http://wiki.eclipse.org/Platform-releng/Platform_Build "Platform Build"). Note, it is highly recommended to use toolchains.xml and -Pbree-libs as decribed in [Using BREE Libs](https://wiki.eclipse.org/Platform-releng/Platform_Build#Using_BREE_Libs "Using BREE Libs"). If you do use BREE Libs (with proper toolchains.xml file) you can use Java 1.7 to "run the build".
Eclipse Platform Project committers should also read [Automated Platform Builds](http://wiki.eclipse.org/Platform-releng/Automated_Platform_Build "Automated Platform Builds").

Back to the top